| Home | Libraries | People | FAQ | More

## BoostBook element `specialization`

specialization — Defines the specialization arguments for a class specialization

## Synopsis

specialization ::= (template-arg)*

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2009-10-10 15:53:46 +0100 (Sat, 10 Oct 2009) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes